body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
p {margin-top: 5px;	margin-bottom: 12px;}
h1 {font-size: 16px;color: #829900;}
h2 {font-size: 15px;margin-bottom:4px;}
h3 {font-size: 14px;margin-bottom:4px;}
h4 {font-size: 13px;margin-bottom:3px;}
h5 {font-size: 12px;margin-bottom:3px;}

a:link {
	color: #CC6600;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

} 
a:visited {color: #CC6600;} 
a:active { color: #336600; text-decoration:none;} 
a:hover { color:#336600; text-decoration: none;} 

div.PageBanner{
  background-image:url(images/PageBanner.gif);
  margin-left:240px;
  width:413px;
  height:65px;
}

li.LeftColMenu 
{
  height: 20px;
  width: 200px;
  list-style-type: none;

  margin-left: -40px;
  border-bottom: 1px solid #cccc99;
}
li.LeftColMenu a{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #537053;
  font-weight:bold;
  text-decoration: none;
  margin-left: 20px;
  line-height: 16px;
  text-decoration: none;
}
li.LeftColMenu a:hover{
  color: #417041;
}

